#pragma once

#include <C2/gl/GlewFramebuffer.h>
#include <C2/gl/GlTextureObject.h>

#include <GLUtility/FBORenderBuf.h>



class FBOPicker : public FBORenderBuf
{
public:
	void BeginPick(void);
	void EndPick(void);
};
